Support » Plugins and Hacks » 1.5 [REQ] Stats plugin

  • philpeeps

    (@philpeeps)


    I had dstats2 running with 1.2 but after the upgrade all the functions didn’t work. I am interested in a similar stats package for 1.5. Anyone up to throwing it together? DELyMyth’s english site doesn’t seem to be valid anymore…

Viewing 2 replies - 1 through 2 (of 2 total)
  • Moderator James Huff

    (@macmanx)

    philpeeps

    (@philpeeps)

    that stats package isn’t as detailed as dstats2, but until someone comes up with something, it will work.

    Also, I cannot figure out how to get this to show up and function properly in a 1.5 “page”. I got it to show up, but the details links are links like “/statistics/wp-advanced-stats.php?p=xx” from my page titled “statistics”…

    so now I just have it unstyled on my wp root…. 🙁

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘1.5 [REQ] Stats plugin’ is closed to new replies.